Subject: [Syslog] Resolving Open Issues in syslog/dtls

From: Chris Lonvick <[email-masked]>
Date: Mon, 7 Jun 2010 08:16:42 -0700 (PDT)

Hi Folks,

I'm going to send around a bunch-o-emails about the issues that were 
raised from the IETF Last Call and from the IESG reviews.  Please respond 
to each keeping the subject line so that I can keep track of things.  if I 
don't see any discussion on comments and nits, I'll leave it to the 
authors to agree upon changes.  I _DO_ want to see discussion on the IESG 
DISCUSS issues.

Many thanks to Sean for keeping this discussion going while I was taking 
care of the day job.  :-)

Thanks,
Chris